Download it now!
Bug 61171 - SPELL: Duden-Korrektor doesn't work anymore
Summary: SPELL: Duden-Korrektor doesn't work anymore
Status: RESOLVED DUPLICATE of bug 59107
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Linguistic (show other bugs)
Version:
(earliest affected)
4.0.0.3 release
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords: regression
Depends on:
Blocks:
 
Reported: 2013-02-20 15:08 UTC by Mario
Modified: 2013-02-21 22:26 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mario 2013-02-20 15:08:53 UTC
Problem description: 
I'm using the Duden-Korrektor since several version of LibreOffice. Since the new LibreOffice-4 the extension Duden-Korrektor 9 doesn't work anymore. It is deactivated at the moment. When I try to activate the extension, I get the error message:

loading component library failed: file:///C:/Documents%20and%20Settings/Administrator/Application%20Data/LibreOffice/4/user/uno_packages/cache/uno_packages/lu1sbv0h.tmp_/DRO.oxt/dudenkorrektor.uno.dll

Steps to reproduce:
1. Using Duden-Korrektor with LibO 3.6.4.3. OK
2. De-installing LibO 3.6.4.3
3. Installing LibO 4.0.0.3
4. Open Extension Manager => Duden-Korrektor is deactivated now
5. Try to activate Duden-Korrektor => get error message above.

Current behavior:
Extension Duden Korrektor could not be activated in LibO 4.0.0.3

Expected behavior:
Duden Korrektor can be activated without any error.

Ciao, Mario.              

Operating System: Windows 7
Version: 4.0.0.3 release
Last worked in: 3.6.4.3 release
Comment 2 bfoman (inactive) 2013-02-21 22:26:58 UTC

*** This bug has been marked as a duplicate of bug 59107 ***